ウィンドウを閉じるウィンドウを閉じる

Body content starts here.

Mac OS Xシステム要件

  • Mac OS X 10.7.3 (Lion)以上を実行するIntelベースのMac。*
  • インストールのための管理者権限
  • 64ビット・ブラウザ

MacへのJavaのインストールは、システム全体にわたり、すすべてのユーザーに対して実行され、管理者権限を必要とします。単一ユーザー・ベースでJavaをインストールすることはできません。

Mac OS XでOracle Javaを実行するには、64ビット・ブラウザ(Safari、Firefoxなど)が必要です。32ビット・ブラウザは、MacプラットフォームでのJava 7以上のバージョンをサポートしません。

* Mac OS Xバージョン10.6以下のユーザーは、Appleメニューのソフトウェア・アップデートに移動してアップデートを検索する必要があります。


Copyright 2014 Oracle